{
	"name": "bysoft/bysoft_import_convert.json",
	"from": "/JobExportData/Sheets/Sheet/Orders/Order",
	"to": "ord",
	"array": [
		{
			"to": "Name",
			"from": "Name"
		},
		{
			"from": "Parts/Part",
			"to": "Part",
			"array": [
				{
					"to": "Count",
					"from": "Count"
				},
				{
					"to": "ProductionTime",
					"from": "ProductionTime"
				},
				{
					"to": "ProductionTimeEffective",
					"from": "ProductionTimeEffective"
				},
				{
					"to": "Area",
					"from": "Area"
				},
				{
					"to": "Weight",
					"from": "Weight"
				}
			]
		}
	]
}